package com.goldenwater.slaj.ttsa.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.ttsa.domain.BisTtsaCertArray;

@Mapper
public interface BisTtsaCertArrayMapper {
    BisTtsaCertArray selectBisTtsaCertArrayByGuid(String guid);
    List<BisTtsaCertArray> selectBisTtsaCertArrayList(BisTtsaCertArray bisTtsaCertArray);
    int insertBisTtsaCertArray(BisTtsaCertArray bisTtsaCertArray);
    int updateBisTtsaCertArray(BisTtsaCertArray bisTtsaCertArray);
    int deleteBisTtsaCertArrayByGuid(String guid);
    int deleteBisTtsaCertArrayByGuids(String[] guids);
}
